:root {
    --elm1: #75b96a;
    --mulberry1: #9ac5e6;
    --raspberry1: #f29fa3;
    --plum1: #e6443e;
    --orange1: #e7e6c8;
    --lemon1: #19945d;
    --accent: #3ea73a;
    --logotype: url(https://www.alleboerncykler.dk/media/cadgiz4a/navnetraek-1linje-sort.png);
    --footerlogo: url(https://www.alleboerncykler.dk/media/quzna3cw/cyklistforbundet_afmelder_sort_rgb.png);
}

/* Standard tekstfarver */
.c.color.Raspberry,
.c.color.Accent,
.c.color.Lemon{
    color: #4c1032;
}

/* LIGHTTEXT – kun på wrapper */
.r.lighttext {
    color: #fff; /* default */
}

/* Farve overrides */
.r.Lemon.lighttext {
    color: #f6e8e5;
}

.r.Raspberry.lighttext {
    color: #2f222d;
}

.r.Plum.lighttext {
    color: #f6e8e5;
}

.r.Accent.lighttext {
    color: #f6e8e5;
}

.r.Elm.lighttext {
    color: #000;
}

/* CTA følger parent farve */
.cta.c {
    color: inherit;
}

/* Hvis CTA skal overrides specifikt */
.cta.c.Lemon,
.cta.c.Plum,
.cta.c.Accent{
    color: #f6e8e5;
}

.cta.c.Raspberry,
.cta.c.Elm{
    color: #2f222d;
}

/* Recaptcha */
gen-search-widget + #recapthcha,
gen-search-widget + #recapthcha a {
    color: #4c1032;
}

/* Baggrund */
body {
    background-color: #e7e6c8;
}
a.c.color.Lemon {
    background: var(--lemon1) !important;
}
a.c.color.Plum {
    background: var(--plum1) !important;
}
a.c.color.Elm{
    background: var(--elm1) !important;
}
a.c.color.Mulberry{
    background: var(--mulberry1) !important;
}
a.c.color.Raspberry{
    background: var(--raspberry1) !important;
}
a.c.color.Orange{
    background: var(--orange1) !important;
}
footer .logo > div {
    background-size: contain;       /* fits entirely */
    background-position: center;    /* center it */
    background-repeat: no-repeat;
    background-size: 100%;
}
img {
    max-width: 100%;
}

ul.images li p:last-child {
    margin-bottom: 0;
    display: flow-root;
}

header {
    &.r {
        margin-top: 100px;
    }
    .co {
        min-height: auto;
    }
}
.sticky {
    background: linear-gradient(to bottom, var(--plum1) 0%, var(--plum1) 40%, var(--elm1) 40%, var(--elm1) 100%);
    height: 100px;

    a:first-child {
        top: 40px;
        width: 350px;
        max-width: calc(100% - 2 * var(--spacing));
        background-position: left;
    }
}

nav {
    &.main {
        a.button {
            position: relative;
            top: -12px;
        }
    }
}


/*nav.sub,*/
/*nav.main {*/
/*    padding-top: 70px;*/

/*}*/

/* Sticky header */
/*.sticky {*/
/*    position: fixed;*/
/*    top: 0;*/
/*    left: 0;*/
/*    background: var(--elm1);*/
/*    margin: 0px;*/
/*    width: 100%;*/
/*    border-bottom: solid 1px var(--greym3);*/
/*    padding: var(--spacingSmall) 0;*/
/*    height: 100px;*/
/*    z-index: 10;*/
/*}*/

/*nav.stick a {*/
/*    color: var(--white);*/
/*}*/

/*header.r {*/
/*    margin-top: 0;*/
/*}*/

/*#b > header > div > nav.main {*/
/*    padding-top: 100px;*/
/*}*/
/*.stick>a:first-child, header .logo {*/
/*    margin-top: 70px;*/
/*    height: 60px;*/
/*    width: 500px;*/
/*    max-width: calc(100% - 2 * var(--spacing));*/
/*}*/